# Copyright 2016 Paul Hänsch
#
# This file is part of Confetti.
# 
# Confetti is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Confetti is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with Confetti.  If not, see <http://www.gnu.org/licenses/>. 

cat <<END_HTML
<form class="prescription" action="?action=update_prescription" method="POST">

<label for="insurance">$(l10n insurance)</label>
<input id="insurance" name="insurance" value="" placeholder="$(l10n insurance)">
<label for="name">$(l10n name)</label>
<textarea id="name" name="name" placeholder="$(l10n name)"></textarea>
<label for="bday">$(l10n bday)</label>
<input id="bday" name="bday" value="" placeholder="$(l10n bday)">

<label for="date">$(l10n date)</label>
<input id="date" name="date" value="" placeholder="$(l10n date)">

<label for="addcontrib">$(l10n addcontrib)</label>
<input id="addcontrib" name="addcontrib" value="" placeholder="$(l10n addcontrib)">
<input type="checkbox" id="contribconfirm" name="contribconfirm" value="true">
<label for="contribconfirm">$(l10n contribconfirm)</label>

<h2>$(l10n prescription_by_catalogue)</h2>
<input type="radio" id="prescfirst" name="prescno" value="first">
<label for="prescfirst">$(l10n prescfirst)</label>
<input type="radio" id="prescfollow1" name="prescno" value="follow1">
<label for="prescfollow1">$(l10n prescfollow1)</label>
<input type="radio" id="prescfollow2" name="prescno" value="follow2">
<label for="prescfollow2">$(l10n prescfollow2)</label>
<input type="radio" id="prescother" name="prescno" value="other">
<label for="prescother">$(l10n prescother)</label>
<input type="radio" id="presccontinual" name="prescno" value="continual">
<label for="presccontinual">$(l10n presccontinual)</label>

<input type="checkbox" id="grouptherapy" name="grouptherapy" value="true">
<label for="grouptherapy">$(l10n grouptherapy)</label>
<input type="checkbox" id="housecall" name="housecall" value="true">
<label for="housecall">$(l10n housecall)</label>
<input type="checkbox" id="report" name="report" value="true">
<label for="report">$(l10n report)</label>

<label for="quantity">$(l10n quantity)</label>
<input id="quantity" name="quantity" value="" placeholder="$(l10n quantity)">
<label for="remidy">$(l10n remidy)</label>
<textarea id="remidy" name="remidy" placeholder="$(l10n remidy)"></textarea>
<label for="quantity_weekly">$(l10n quantity_weekly)</label>
<input id="quantity_weekly" name="quantity_weekly" value="" placeholder="$(l10n quantity_weekly)">

<label for="indicator">$(l10n indicator)</label>
<input id="indicator" name="indicator" value="" placeholder="$(l10n indicator)">
<label for="icd10">$(l10n icd10)</label>
<input id="icd10" name="icd10" value="" placeholder="$(l10n icd10)">

<input type="checkbox" id="prescreviewed" name="prescreviewed" value="true">
<label for="prescreviewed">$(l10n prescreviewed)</label>


</form>
END_HTML
