# /*
# Copyright 2016 Paul Hänsch
#
# This file is part of Confetti.
# 
# Confetti is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Confetti is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with Confetti.  If not, see <http://www.gnu.org/licenses/>. 

. ${0%/*}/attendees.css.sh

cat <<EOF
/**/
form.prescription {
  display: inline-block;
  position: relative;
  width: 30%; height: 30em;
  min-width: 480px;
  border: 1px solid #000;
  background-color: #DEF;
  color: #800;
  margin: 1em 1ex;
  padding: 0;
}

form.prescription * {
  position: absolute;
  display: inline-block;
  left: -50em;
  font-size: 1em;
  line-height: 1em;
  margin: 0; padding: 0;
}
form.prescription label {padding-left: .5ex;}

form.prescription input,
form.prescription textarea {
  height: 1em;
  border: 1px solid #800;
}

label[for=insurance], #insurance {
  width: 58%;
  left: 2%;
  top: .5em;
}
#insurance {top: 1.5em;}

label[for=name], #name {
  width: 38%;
  left: 2%;
  top: 3.25em;
}
#name {top: 4.25em; height: 4em;}

label[for=bday], #bday {
  width: 20%;
  left: 40%;
  top: 3.25em;
}
#bday {top: 4.25em; height: 4em;}

label[for=date], #date {
  width: 20%;
  left: 40%;
  top: 8.5em;
}
#date {top: 9.5em;}

label[for=addcontrib], #addcontrib {
  width: 18%;
  left: 62%;
  top: 6.25em;
}
#addcontrib {top: 7.25em;}

form.prescription h2 {
  font-weight: normal;
  width: 50%;
  left: 2%;
  top: 11em;
}

EOF

# vi:set filetype=css:
