# Copyright 2016 Paul Hänsch
#
# This file is part of Confetti.
# 
# Confetti is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
# 
# Confetti is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU Affero General Public License for more details.
# 
# You should have received a copy of the GNU Affero General Public License
# along with Confetti.  If not, see <http://www.gnu.org/licenses/>. 

edit="${_GET[edit]}"
client="${_GET[client]}"
[ -z "$client" ] && client="${edit%.*.mpx}.vcf"

cat <<EOF

<div id="${card}" class="card">$(view_card "$client")</div>

<h1>$(l10n prescriptions_current)</h1>

${edit:+$(edit_prescription "$edit")}

<div class="newprescription">
  <form action="?action=new_prescription" method="POST">
    <input type="hidden" name="client" value="$client">
    <button type="submit">$(l10n newprescription)</button>
  </form>
</div>

$(list_prescriptions "$client" \
  |while read pre; do 
    view_prescription "$pre"
  done
)

<h1>$(l10n prescriptions_past)</h1>

EOF

# vi:set filetype=html:
